Subject: Re: bug#6833: Fortran mode bug
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 17:15:43 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you reply with the requested information it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Glenn Morris wrote:

> Please state what version of Emacs you are using.
>
> Please send as an attachment a minimal example file showing the problem
> (the example included in your message looks like it might have had extra
> line breaks inserted when it was mailed).
>
> Please explain _exactly_ what the problem is (for example: "at line 7,
> column 6, the text is highlighted as a comment when it is actually a
> string").
>
> At the moment, I can't see what the problem is supposed to be.